import { Blockly } from '@kano/kwc-blockly/blockly.js';
export declare class FieldSequenceConfig extends Blockly.FieldConfig {
    private customEl?;
    private title;
    constructor(title: string, value: number, optValidator?: () => void);
    showEditor_(): void;
    static widgetDispose_(): void;
}
